Subject: Ticket Assigned - Delivery esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 15:03:00 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery esc fay                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fay Bot:  Hi Fay ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9644670030 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561345158            06:43 PM, 24th Mar                   Mohammad                   Hi Fay, Good Evening. Thank you for contacting us. My name is Humayun. How may I help you?            06:45 PM, 24th Mar                   Mohammad                   I can see that you have contacted us regarding this order 9644670030 ?           06:45 PM, 24th Mar                     fay                    i just wanted to ask if they can deliver my order tomorrow?           06:45 PM, 24th Mar                     fay                    yeah           06:45 PM, 24th Mar                     fay                    because if they will deliver it on Friday I will not be in the office           06:45 PM, 24th Mar                   Mohammad                   Please allow me to check it for you.            06:46 PM, 24th Mar                   Mohammad                   I need to check it with the warehouse           06:46 PM, 24th Mar                   Mohammad                   as the consignment is not yet created           06:47 PM, 24th Mar                     fay                    would it be best to change my address           06:47 PM, 24th Mar                     fay                    do they deliver on Fridays?           06:48 PM, 24th Mar                     fay                    ???           06:48 PM, 24th Mar                   Mohammad                   I need to check if you want i can say it to deliver after friday also           06:49 PM, 24th Mar                     fay                    if they can deliver it on Friday i will change the address           06:49 PM, 24th Mar                     fay                    so they can deliver it in my house           06:49 PM, 24th Mar                   Mohammad                   It will take 2-3 business days for delivery           06:50 PM, 24th Mar                     fay                    When I placed my order yesterday its say's Delivered by: 25 March           06:50 PM, 24th Mar                   Mohammad                   If you want I can change the address or i can ask to deliver after friday also           06:50 PM, 24th Mar                   Mohammad                   the consignment is not yet created so i need to check it with warehouse first           06:50 PM, 24th Mar                   Mohammad                   Please confirm ?           06:51 PM, 24th Mar                     fay                    I want it as soon as possible so if it is sure that they will deliver it on Friday I will just change the delivery location to my house           06:51 PM, 24th Mar                     fay                    So if the consignment is not yet created that does it mean i will not get it tomorrow           06:51 PM, 24th Mar                     fay                    ?           06:52 PM, 24th Mar                   Mohammad                   I can not give a exact date or time as it depends on courier but yes i can ask to warehouse           06:52 PM, 24th Mar                   Mohammad                   Yes it is possible           06:52 PM, 24th Mar                     fay                    Could you ask the warehouse now?           06:52 PM, 24th Mar                   Mohammad                   If the consignment is not created that means parcel is still not with courier           06:52 PM, 24th Mar                     fay                    i will wait           06:52 PM, 24th Mar                   Mohammad                   I have to mail and then they will check and reply           06:53 PM, 24th Mar                   Mohammad                   If you allow me some time I can update you on [email-masked]           06:53 PM, 24th Mar                     fay                    That would be bettery           06:53 PM, 24th Mar                     fay                    better*           06:53 PM, 24th Mar                     fay                    kindly update me as soon as you checked it           06:54 PM, 24th Mar                     fay                    so i can adjust           06:54 PM, 24th Mar                     fay                    I just want to clarify           06:54 PM, 24th Mar                     fay                    do they deliver on Fridays?           06:54 PM, 24th Mar                   Mohammad                   Yes They do but after prayer           06:55 PM, 24th Mar                     fay                    yeah no worries           06:55 PM, 24th Mar                     fay                    any updates?           06:57 PM, 24th Mar                   Mohammad                   Ok so i will update you soon on email           06:57 PM, 24th Mar                     fay                    ok           06:57 PM, 24th Mar                   Mohammad                   It will take some time           06:58 PM, 24th Mar                   Mohammad                   i will update you on email           06:58 PM, 24th Mar                   Mohammad                   Is there anything else I can assist you with ?           06:58 PM, 24th Mar                     fay                    but make it as early s possible           06:58 PM, 24th Mar                     fay                    so that i will just change the address           06:58 PM, 24th Mar                     fay                    Thanks           06:58 PM, 24th Mar                     fay                    that's it           06:58 PM, 24th Mar                   Mohammad                   ok sure.           07:00 PM, 24th Mar                   Mohammad                   Is there anything else I can assist you with ?           07:00 PM, 24th Mar                     fay                    no more           07:00 PM, 24th Mar                     fay                    thank yiu           07:00 PM, 24th Mar                   Mohammad                   you are welcome           07:02 PM, 24th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:02 PM, 24th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2297575